Subject: Re: EPRM conferences
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 22 Feb 2001 15:31:00 -0800 (PST)

Hi Paul,
?
Thanks for the e-mail. Sorry I missed your calls  this morning but I was at 
the dentist, where its difficult to speak at the best  of times!
?
I'm sorry but it doesn't look like we will be able  to commit to?the EPRM VaR 
conference. We are still a small company and the  trip would tie us up for 
over a week. I'm sure you'll understand that internally  we just can't 
justify?the two senior members of the company?to be away  on EPRM business 
and to have to pay money from our own pocket?to run this  course for you. It 
was a difficult decision originally to?offer our  services at expenses only 
with no fee, but we did so for the potential  opportunity to work some more 
with Vince.
?
Good luck in your search for alternative course  leaders.
?
Best regards.
?
Chris.
?
?
------------------------------------------
Dr  Chris Strickland
?
Director, Lacima Group Ltd
www.lacimagroup.com
?
School of Finance and Economics, University of  Technology, Sydney
Financial Options Research Centre, University of Warwick,  UK

?
?
?
----- Original Message ----- 
From:  Paul  Bristow 
To: [email-masked] 
Sent: Thursday, February 22, 2001 8:13  AM
Subject: FW: EPRM conferences

Hi  Chris,
?
Just  an extra note regarding the course. If the reimbursements are suitable 
I would  like to finalise the line-up ASAP (Vince and a European Enron 
representative).  If you were unable to participate I would need to offer 
alternative  invitations by the end of this week.
?
All  the best,
?
Paul??
?
-----Original Message-----
From: Paul Bristow  [mailto:[email-masked]]
Sent: Wednesday, February 21, 2001  9:13 AM
To: 'Chris Strickland'
Subject: RE: EPRM  conferences

Hi  Chris,
?
I've  been looking at the forward plan and the total budget for speaker 
expenses is  5500 pounds (US keyboard, no pound sign). At current exchange 
rates this comes  to a little over 15,000 Australian dollars. I would be 
happy to cover your  expenses up to this figure.
?
The  course is scheduled to run in Amsterdam (not London as originally 
planned) and  Houston. The dates are slightly flexible?to?work with your 
travel  schedules. For instance, would you prefer to travel to  
Sydney-Houston-Amsterdam-Sydney, or in the opposite  direction?
?
If  you could contact me to?let me know if this would?enable you to  commit 
to the course, I would be delighted to forward the notes from the  research. 
I would plan to then work on the outline until March  1st.I look forward to 
speaking with you  soon.
?
Best  wishes,
?
Paul  Bristow?
-----Original Message-----
From: Chris Strickland  [mailto:[email-masked]]
Sent: Tuesday, February 06, 2001  5:18 PM
To: [email-masked]
Subject: Re: EPRM  conferences

Hi Paul,
?
Bit of a busy morning here - I'll be out for  about 1.5 hrs (9.15 Sydney 
time). If we don't catch up today, I'll call  tomorrow.
?
Chris.
?
----- Original Message ----- 
From:  Paul Bristow 
To: 'Chris Strickland' 
Sent: Tuesday, February 06, 2001 1:33  AM
Subject: RE: EPRM conferences

Hi Chris,
?
I would like to confirm the dates of some of the  forthcoming EPRM events:
?
Effective VaR and stress testing  techniques for the US energy industry. This 
event will run on the  21 & 22 May in London and the 28 & 29 May in Houston. 
Michele Du  Berry (Director of Conferences) and I are looking at how we have  
structured the training courses and are keen to present a different  outline 
than on previous courses. I would like to run this event with 2-3  trainers 
per venue, rather than with 7-8 as we have done in the past. If  you and Les 
Clewlow would be interested in leading this course (possible  with Vince 
Kaminski) I would be delighted to discuss the event in greater  detail.
?
Energy & Power Risk Management,  Europe. Our largest annual European event is 
scheduled to between  September 19-21. Victoria Kerridge will be producing 
this event from the  London office and will be starting research in two 
weeks. I am going to be  providing her with a brief and will ensure that she 
has your contact  details.
?
I have also been finalizing the details for the  annual Energy & Power Risk 
Management event in Houston. This will take  place on May 14th & 15th and is 
close to completion. I would be happy  to provide you with more details, 
without potentially running the risk of  overloading your schedule with a 
number of events in a short space of time  (VaR and EPRM, Houston). My 
priority is to secure trainers for our VaR  course.
?
If you would be interested in any of the events  listed, I would be happy to 
talk with you this week. My direct line is 212  925 6990, extension 225. 
?
Best wishes,
?
Paul Bristow
?
?
-----Original Message-----
From: Chris Strickland  [mailto:[email-masked]]
Sent: Sunday, January 28, 2001  8:02 PM
To: [email-masked]
Subject: EPRM  conferences

Hi Paul,
?
Just a note so that you have my address. Do  you have dates for the US and 
European conferences yet? I'm sure that we  can arrange other work at the 
same time to offset the expenses of  speaking at these events if you want us 
to participate.
?
You also mentioned a training course on VaR  and the energy area. We had an 
EPRM article last year with Vince on a  comparison of the different 
techniques on a trial portfolio that might  form the basis of something 
useful. Anyway, let me know.
?
Best regards.
?
Chris.
?
?
?
?